/*--
	Theme Name: theme55719
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
body #olark-wrapper {
    display: none !important;
}
body.woocommerce-cart .content-holder {
    padding-bottom: 100px;
}
body .content-holder .woocommerce-message, 
body .content-holder .woocommerce-message:before {
    color: #333 !important;
}
html body .content-holder .woocommerce-message a.button:before {
    color: #333 !important;
    border: 2px solid #333 !important;
}
body .spacer {
   
    height: 10px;
}
.content1{

}
body .nav__primary .sf-menu {
    background: #35342b;
    padding: 17px 8px 17px 10px;
}
body .welcome_wrapper {
    margin-top: -50px;
    margin-bottom: 0px;
}



html body #motopress-main.main-holder .content-holder *[class*="breadcrumb"] li,html body #motopress-main.main-holder .content-holder *[id*="breadcrumb"] li {
    text-shadow: none;
    color: #100808 !important;
}

body .product_wrapper {

}


body h3 {
    padding-top: 15px;
}

body #content {
    padding-top: 20px;
}


body .welcome_wrapper:before {
      background: #101010;

}

body .nav__primary {
    margin: 0;
    padding: 10px 20px 0 0;
    float: right;
    display: inline-block;
}

@media (min-width: 768px){
body .logo_box.isStuck:before, body .header {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cc9b3d+0,cc9b3d+10,fff4c1+23,dcbb6a+45,dfbd6d+52,dcbb6a+59,fff4c1+78,cc9b3d+90,cc9b3d+100 */
background: #cc9b3d; /* Old browsers */
background: -moz-linear-gradient(left,  #cc9b3d 0%, #cc9b3d 10%, #fff4c1 23%, #dcbb6a 45%, #dfbd6d 52%, #dcbb6a 59%, #fff4c1 78%, #cc9b3d 90%, #cc9b3d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #cc9b3d 0%,#cc9b3d 10%,#fff4c1 23%,#dcbb6a 45%,#dfbd6d 52%,#dcbb6a 59%,#fff4c1 78%,#cc9b3d 90%,#cc9b3d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #cc9b3d 0%,#cc9b3d 10%,#fff4c1 23%,#dcbb6a 45%,#dfbd6d 52%,#dcbb6a 59%,#fff4c1 78%,#cc9b3d 90%,#cc9b3d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc9b3d', endColorstr='#cc9b3d',GradientType=1 ); /* IE6-9 */

}
}

html body #motopress-main.main-holder .content-holder div.product div .panel[style*="block"] {
    background: #000;
}

body .woocommerce div.product .product_title {
    color: #ffffff;
}

body .nav__primary .sf-menu > li > a:hover,body .nav__primary .sf-menu > li.sfHover > a,body .nav__primary .sf-menu > li.current-menu-item > a,body .nav__primary .sf-menu > li.current_page_item > a {
    color: #ffffff;
 }

body .btn {
    background: #fff;
    color: #000;}

body footer.footer address:before {
  color: #ffffff;
  }
body .social li a {
    color: #6e79ca;
}

body .footer-text {
    color: #a0a0a0 !important;
}
html body #motopress-main.main-holder .cart-holder h3 {
    margin: 0 0 0 15px;
    padding-top: 0px;
}
@media (min-width: 980px) and (max-width: 1199px){
	html body .nav__primary .sf-menu > li {
	    margin: 0 0 0 10px;
	}
}
@media (max-width: 767px){
body .select-menu {
    margin: 5px 0 0 0;
}
html body .nav__primary {
    float: none !important;
}
body .logo_box.isStuck:before, body .header {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cc9b3d+0,cc9b3d+10,fff4c1+23,dcbb6a+45,dfbd6d+52,dcbb6a+59,fff4c1+78,cc9b3d+90,cc9b3d+100 */
background: #cc9b3d; /* Old browsers */
background: -moz-linear-gradient(left,  #cc9b3d 0%, #cc9b3d 10%, #fff4c1 23%, #dcbb6a 45%, #dfbd6d 52%, #dcbb6a 59%, #fff4c1 78%, #cc9b3d 90%, #cc9b3d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #cc9b3d 0%,#cc9b3d 10%,#fff4c1 23%,#dcbb6a 45%,#dfbd6d 52%,#dcbb6a 59%,#fff4c1 78%,#cc9b3d 90%,#cc9b3d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #cc9b3d 0%,#cc9b3d 10%,#fff4c1 23%,#dcbb6a 45%,#dfbd6d 52%,#dcbb6a 59%,#fff4c1 78%,#cc9b3d 90%,#cc9b3d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc9b3d', endColorstr='#cc9b3d',GradientType=1 ); /* IE6-9 */

}
html body #motopress-main.main-holder .content-holder *[class*="breadcrumb"] a, html body #motopress-main.main-holder .content-holder *[id*="breadcrumb"] a {
    color: #fff;
}
}

html body #motopress-main.main-holder #content .page .shop_table tr th {
    color: #000 !important;
}
html body #motopress-main.main-holder .content-holder div.product .summary .product_meta {
    display: none;
}
body .social-main .social {
    margin: 0px 0 0 0px;
    float: none;
    position: relative;
    top: 8px;
}